Skip to Content
avatar image
-1
Former Member

Which is the highest version of MQTT that is supported by the IoT service of SAP Cloud Platform?

I find the documentation is unfortunately really confusing (even the pricing of the whole platform). So I wanted to ask here the following question:

Which versions of MQTT are supported? What is the highest supported version?


Thank you in advance!

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • May 07 at 08:10 AM

    Hello Karim,

    MQTT version 3.1 is supported.

    Add comment
    10|10000 characters needed characters exceeded